Spent time report: not possible to filter by user

2017-12-10 18:29 - Lorenzo Maurizi

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Hi all.

I am testing a new Redmine installation (Bitnami Stack, redmine 3.4.2) and I am logging time at project level (no issues have been

entered for the project).

I have three users in the platform.

I noticed that, going into spent time report, I cannot filter for a specified user, but in the drop down filter for user I have only <<me>>,

even if in the project other users have reported time:

 

Why is it happening this?

Is there a configuration to make possible to filter by any user?

Thanks in advance.

Regards from Lorenzo

History

#1 - 2017-12-10 18:32 - Lorenzo Maurizi

- Status changed from New to Resolved
Sorry, I would open a new thread in forum, not a bug report.

#2 - 2017-12-12 15:20 - Toshi MARUYAMA

- Status changed from Resolved to Closed

FTR: Spent time report: not possible to filter by user [SOLVED]
